#
# /etc/atm/ilmi.conf - ATM ILMI config file
#

# The number at the end of variables denotes the NIC, first card is 0.

# massive ILMI logging
ILMI_DEBUG_0=no			

# ILMI daemon log file, default is /var/log/atm/ilmid.log, use 'syslog'
# for syslog facility
ILMI_LOGFILE_0=/var/log/atm/ilmid.log	

# optional: UNI version to use (3.0, 3.1 or 4.0). Default is 3.0
#ILMI_UNI_0=3.1

# optional: ip address to tell the switch
#ILMI_LOCAL_IP_0=10.1.1.1		

# optional: QOS to use on the ILMI VC
#ILMI_QOS_0="ubr:pcr=100kbps"	
